CMSIS-Driver: Data Fields

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- AbortSequence : ARM_DRIVER_NAND
- AbortTransfer : ARM_DRIVER_MCI
- acls : ARM_STORAGE_SECURITY_FEATURES
- Activate : ARM_DRIVER_WIFI
- active : ARM_USBD_STATE
- addr : ARM_STORAGE_BLOCK , vioAddrIPv4_t , vioAddrIPv6_t
- address_10_bit : ARM_I2C_CAPABILITIES
- ap : ARM_WIFI_CAPABILITIES
- api : ARM_DRIVER_VERSION
- arbitration_lost : ARM_I2C_STATUS
- asynchronous : ARM_SAI_CAPABILITIES , ARM_USART_CAPABILITIES
- asynchronous_ops : ARM_STORAGE_CAPABILITIES
- attributes : ARM_STORAGE_BLOCK
- auto_split : ARM_USBH_CAPABILITIES